Package: ruby-devise / 4.6.2-1

Metadata

Package Version Patches format
ruby-devise 4.6.2-1 3.0 (quilt)

This package has no patches.